<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN"
"http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd">
<html lang="en" xml:lang="en" xmlns="http://www.w3.org/1999/xhtml">

<head>
<title>Dignity</title>
<link rel="stylesheet" type="text/css" href="../css/general.css" />
</head>

<body>

<h1 class="songtitle">Dignity</h1>


<p>(Words and Music by Bob Dylan) (or James Damiano?)<br />
1994 Special Rider Music<br />
Released on <em>Greatest Hits vol. 3</em> (1994) and on <em><a class="recordlink" href="index.htm">Unplugged</a></em>
(1995) in a live version.</p>

<hr />

<p>Chords:</p>

<pre class="chords">
G11 = F/g =   303211
C/e           032010 or xx2010
</pre>


<hr />

<h2 class="songversion">Unplugged version</h2>

<p>(the <em>Greatest hits</em> version is basically the same, but with a
capo on the 3rd fret)</p>

<pre class="verse">
C
Fat man lookin in a blade of steel

Thin man lookin at his last meal
F                      C
Hollow man lookin in a cottonfield
             F/g  C
For dignity
</pre>

<pre class="verse">

Wise man lookin in a blade of grass
Young man lookin in the shadows that pass
Poor man lookin through painted glass
For dignity
</pre>

<pre class="bridge">
G
Somebody got murdered on New Years Eve
F                             C
Somebody said dignity was the first to leave
       F                   C/e
I went into the city, went into the town
              Dm                   F/g
Went into the land of the midnight sun
</pre>

<pre class="verse">
Searchin high, searchin low
Searchin everywhere I know
Askin the cops wherever I go
Have you seen dignity?
</pre>

<pre class="verse">
Blind man breakin out of a trance
Puts both his hands in the pockets of chance
Hopin' to find one circumstance
Of dignity
</pre>

<pre class="verse">
I went to the wedding of Mary-Lou
She said I dont want nobody see me talkin to you
Said she could get killed if she told me what she knew
About dignity
</pre>

<pre class="bridge">
I went down where the vultures feed
I would've gone deeper, but there wasnt any need
Heard the tongues of angels and the tongues of men
Wasnt any difference to me
</pre>

<pre class="verse">
Chilly wind sharp as a razor blade
House on fire, debts unpaid
Gonna stand at the window, gonna ask the maid
Have you seen dignity?
</pre>

<pre class="verse">
Drinkin' man listens to the voice he hears
In a crowded room full of covered up mirrors
Lookin into the lost forgotten years
For dignity
</pre>

<pre class="verse">
Met Prince Phillip at the home of the blues
Said hed give me information if his name wasn't used
He wanted money up front, said he was abused
By dignity
</pre>

<pre class="bridge">
Footprints runnin cross the silver sand
Steps goin down into tattoo land
I met the sons of darkness and the sons of light
In the bordertowns of despair
</pre>

<pre class="verse">
Got no place to fade, got no coat
I'm on the rollin river in a jerkin boat
Tryin' to read a note somebody wrote
About dignity
</pre>

<pre class="verse">
Sick man lookin' for the doctors cure
Lookin' at his hands for the lines that were
And into every masterpiece of literature
For dignity
</pre>

<pre class="verse">
Englishman stranded in the blackheart wind
Combin' his hair back, his future looks thin
Bites the bullet and he looks within
For dignity
</pre>

<pre class="bridge">
Someone showed me a picture and I just laughed
Dignity never been photographed
I went into the red, went into the black
Into the valley of dry bone dreams
</pre>

<pre class="verse">
So many roads, so much at stake
So many dead ends, I'm at the edge of the lake
Sometimes I wonder what its gonna take
To find dignity
</pre>

<hr />

<a name="telltale"></a>
<h2 class="songversion"><i>Tell Tale Signs</i> version #1</h2>

<p>Piano tune, black keys, C# or Db major, easily accomplished with a capo on the first fret.</p>

<pre class="verse">
C                     G11      C
Fat man lookin in the shining steel
C                  F        C
Thin man lookin at his last meal
F                      C
Hollow man lookin in a cottonfield
            G11  C
For dignity
</pre>

<pre class="verse">
Wise man lookin in a blade of grass
Young man lookin in the shadows that pass
Poor man lookin through painted glass
For dignity
</pre>

<pre class="bridge">
G
Somebody got murdered on New Years Eve
    F                         C
Somebody said dignity was the last to leave
       F                    C/e
I went into the cities, went into the towns
                 (/d /c)    G
to the land of the midnight sun
</pre>

<pre class="verse">
Searchin high, searchin low
Searchin everywhere I know
Askin the cops wherever I go
Have you seen dignity?
</pre>

<pre class="verse">
Blind man breakin out of a trance
Puts both his hands in the pockets of chance
Hopin' to find one circumstance
Of dignity
</pre>

<pre class="verse">
Stranger stares down into the light
From a platinum window in the Mexican night
Searching every bloodsucking thing inside
for dignity
</pre>

<pre class="bridge">
I went down where the vultures feed
I would've gone deeper, but there wasnt any need
Heard the tongues of angels and the tongues of men
It all sounded no different to me
</pre>

<pre class="verse">
Soul of a nation is under the knife
Death is standing in the doorway of life,
In the next room a man fighting with his wife
over Dignity.
</pre>

<hr />
<a name="telltale2"></a>
<h2 class="songversion"><i>Tell Tale Signs</i> version #2</h2>

<p>Lyrics transcribed by <a href="http://www.allalongthewatchtower.dk/phorum/read.php?1,375888">Craig Thomas</a>
</p>


<pre class="verse">
Fat man lookin at a ferris wheel
Yellow man lookin' at his last meal
Hollow man lookin' in a cottonfield
For dignity
</pre>

<pre class="verse">
Wise man lookin in a blade of grass
Young man lookin in the days that pass
Poor man lookin through painted glass
For dignity
</pre>

<pre class="bridge">
Dignity is a woman that knows
Dignity moves like a tropical wind that blows
into the cities, into the towns
into the land of the midnight sun
</pre>

<pre class="verse">
I'm searchin high, I'm searchin low
Searchin everywhere I know
Askin the cops wherever I go
Have you seen dignity?
</pre>

<pre class="verse">
Drunk man listens to a voice he hears
in a crowded room, full of covered-up mirrors
looking to the lost forgotten years
for dignity
</pre>

<pre class="verse">
Don Juan was talking to Don Miguel
Standin' outside the gates of Hell
There ain't nothing to say, there ain't nothing to tell
'bout dignity
</pre>

<pre class="bridge">
Dignity is a woman unspoiled
By fame and greed and snakes that are coiled
In the damp woods, on the river's edge
Near the green, green grass of home
</pre>

<pre class="verse">
Pull into the platform, step off the train
Walk thirty steps, it begins to rain
I'm asking somebody with water on his brain
Have you seen dignity?
</pre>

<pre class="verse">
Cities in a mess of jackhammer beats
Buses roll by with burned-out seats
A child's eyes look through the creeping streets
For dignity
</pre>

<pre class="verse">
Prince Phillip was talking to Miss Mary Lou
She said don't let nobody see me talking to you
She's afraid to tell him what she knew
About dignity
</pre>

<pre class="bridge">
Dignity is a woman that's light
She don't tease, she don't travel at night
Dignity is a woman that bleeds
Like the hot Egyptian sun
</pre>

<pre class="verse">
I'm looking east, looking west
See people cursed, see people blessed
Asking everybody like a man possessed
Have you seen dignity?
</pre>

<pre class="verse">
Blind man breaking out of a trance
Puts both of his hands in the pockets of chance
Hoping to find one circumstance
Of dignity
</pre>

<pre class="verse">
Englishman stranded in the blackheart wind
Combing his hair back, his future looks thin
Bites the bullet and he looks within
For dignity
</pre>

<pre class="bridge">
Somebody showed me a picture and I just laughed
Dignity never been photographed
Dignity got no starting-point
No beginning, no middle, no end
</pre>

<pre class="verse">
Looking at a glass that's half-filled
Looking at a dream that's just been killed
Asking everybody that's strong-willed
Have you seen dignity?
</pre>

</body></html>
